%a=res(1,:);
%b=res(5,:);
%tmin=0;
%tmax=res(1,32529);
%load bldc_sam.mat;

 
plot(time,ha,time,ea,'green','LineWidth',2);
grid on;
ylabel('[ea][ia]','fontsize',15);
xlabel('time  [sec]','fontsize',18);
%axis ([0  1  -100 100]);

plot(time,va,time,ea,time,ia,'green','LineWidth',2);
grid on;
ylabel('[ea][ia]','fontsize',15);
xlabel('time  [sec]','fontsize',18);

%hold on
plot(time,Va,time,Vb,time,Vc,'green','LineWidth',2);
grid on;
ylabel('[ea][ia]','fontsize',15);
xlabel('time  [sec]','fontsize',18);

plot(time,Ha,time,Ha1,'green','LineWidth',2);
grid on;
ylabel('[ea][ia]','fontsize',15);
xlabel('time  [sec]','fontsize',18);


plot(time,TL,'green','LineWidth',2);
grid on;
ylabel('speed[rpm]','fontsize',18);
xlabel('time  [sec]','fontsize',18);
%axis ([0  1  0 7]);

plot(speed,TL,'green','LineWidth',2);
grid on;
ylabel('speed[rpm]','fontsize',18);
xlabel('time  [sec]','fontsize',18);


plot(time,speed,'green','LineWidth',2);
grid on;
ylabel('speed[rpm]','fontsize',18);
xlabel('time  [sec]','fontsize',18);

plot(time,te,'green','LineWidth',2);
grid on;
ylabel('current[A]','fontsize',18);
xlabel('time  [sec]','fontsize',18);